<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="ClearStorage" group="OEM" checked="true">
    <Tip>Don't know how to hard reset? This app is for you!</Tip>
    <Guid type="p">0cffe7c3-1a47-4bef-b78b-a89995fad25e</Guid>
  </Item>


</Items>
